<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Titre</title>
    </head>

    <body>

<h1>Welcome !</h1>
<p>Ouvre ta console : F12</p>

        <script type="module" src="/app.js"></script>
    </body>
</html>